Mit welchem Betriebssystem ist die Anwendung ELSE kompatibel?

Mit welchem Betriebssystem ist die Anwendung ELSE kompatibel?

Datum:
Lesedauer:
0 MIN

Die Anwendung ELSEElektronische Sicherheitserklärung ist nur mit den Betriebssystemen Windows 7 und Windows 10 kompatibel. Apple- und Linux-Betriebssysteme werden zur Zeit nicht unterstützt.